Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> General >> Kerberos 5 issues


Vulnerability Assessment Details

Kerberos 5 issues

Vulnerability Assessment Summary
Check for kerberos

Detailed Explanation for this Vulnerability Assessment

The remote host is running Kerberos 5.

There are multiple flaws which affect this product,
make sure you are running the latest version with
the latest patches.

*** Nessus could not check for any of the flaws
*** and solely relied on the existence of the service
*** to issue an alert, so this might be a false positive

Solution : Upgrade to the latest version of MIT kerberos
Network Security Threat Level: High

Networks Security ID: 11078, 11079, 6712, 6713, 6714, 7184, 7185

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Renaud Deraison

Cables, Connectors

Cisco CP-7925G Genuine Extended Battery P/N 74-5469-01 1400mAh VOIP Phone
$24.95
Cisco CP-7925G Genuine Extended Battery P/N 74-5469-01 1400mAh VOIP Phone picture5-Line IP Phone with Color Dis - VoIP
$277.0
5-Line IP Phone with Color Dis - VoIP pictureCisco SPA504G 4-Line Display IP Phone - Tested/Working - Grade A/B+ PoE VoIP
$45.0
Cisco SPA504G 4-Line Display IP Phone - Tested/Working - Grade A/B+ PoE VoIP pictureObihai OBI100 VoIP Telephone Adapter with Power Adapter
$12.0
Obihai OBI100 VoIP Telephone Adapter with Power Adapter picture


Discussions

No Discussions have been posted on this vulnerability.